<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-26.7700</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.3400</MDI>
      <MDI key="STATISTICS_MEAN">-3.3847</MDI>
      <MDI key="STATISTICS_STDDEV">9.5704</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
